/* 
  HealthCheck.strings
  DrCleaner2

  Created by Fanccie on 2017/11/29.
  Copyright © 2017 trendmicro. All rights reserved.
*/

// welcome
"welcome.title.healthcheck" = "Smart Scan";
"welcome.description.healthcheck" = "By one click, do health check on your Mac.";
"welcome.button.scan" = "Scan";
"welcome.label.scanning" = "Health checking... It may take some minutes.";


